## liblocale-currency-format-perl 1.28

=== debian/changelog ===
liblocale-currency-format-perl (1.28-1) unstable; urgency=low

  * Initial Release. (Closes: #576760)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Thu, 08 Apr 2010 16:35:02 +1200
