=== debian/control ===
Source: liblocale-currency-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Wirzenius <lars@catalyst.net.nz>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Locale-Currency-Format/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-currency-format-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-currency-format-perl/

Package: liblocale-currency-format-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl functions for formatting monetary values
 Locale::Currency::Format is a light-weight Perl module that enables Perl code
 to display monetary values in the formats recognized internationally and/or
 locally.
