## liblocale-currency-format-perl 1.30

=== debian/changelog ===
liblocale-currency-format-perl (1.30-1) unstable; urgency=low

  [ Robin Sheat ]
  * New uploader.
  * Updated standards version.

  [ Fabrizio Regalli ]
  * New upstream release.
  * Upgrade d/compat to 8.
  * Switch debhelper to (>= 8).
  * Bump Standards-Version to 3.9.2
  * Added myself to Uploaders and Copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 11 Jul 2011 10:33:15 +0200
