=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: liblocale-currency-format-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lars Wirzenius <lars@catalyst.net.nz>
-Standards-Version: 3.8.4
+Uploaders: Robin Sheat <robin@catalyst.net.nz>, Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Locale-Currency-Format/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-currency-format-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-currency-format-perl/
