=== debian/watch ===
version=3
http://search.cpan.org/dist/Locale-Currency-Format/   .*/Locale-Currency-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
