=== debian/control ===
Source: liblocale-currency-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-currency-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-currency-format-perl.git
Homepage: https://metacpan.org/release/Locale-Currency-Format

Package: liblocale-currency-format-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl functions for formatting monetary values
 Locale::Currency::Format is a light-weight Perl module that enables Perl code
 to display monetary values in the formats recognized internationally and/or
 locally.
