=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Currency-Format   .*/Locale-Currency-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
